OxYProject Edit Chat History Remote Code Execution Vulnerability

Bugtraq ID: 28992
Class: Input Validation Error
CVE: CVE-2008-6651
Remote: Yes
Local: No
Published: Apr 30 2008 12:00AM
Updated: Apr 16 2015 06:01PM
Credit: GoLd_M
Vulnerable: OxYProject OxYProject 0.85
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus